import * as $dara from '@darabonba/typescript';
import { DescribeCloudCenterInstancesResponseBody } from "./DescribeCloudCenterInstancesResponseBody";
export declare class DescribeCloudCenterInstancesResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeCloudCenterInstancesResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
